{
    "PluginRepo": false,
    "BDFDB": true,
    "GameActivityToggle": true,
    "ReadAllNotificationsButton": true,
    "ThemeRepo": false,
    "ZeresPluginLibrary": true,
    "AuroraGSI": false,
    "BetterFormattingRedux": true,
    "BetterRoleColors": false,
    "ShowConnections": true,
    "ThemeSettings": false,
    "VoiceEvents": false,
    "WhoReacted": true,
    "serverthemes": false,
    "betterdiscord-google-fonts": true,
    "PronounDB": false,
    "VoiceActivity": true,
    "InMyVoice": true,
    "VoiceChatNotifications": true,
    "AvatarHover": true,
    "BetterChatNames": true,
    "HideServersChannelsRedux": false,
    "ShowBadgesInChat": true,
    "removeTrackingURL": false,
    "BetterGuildTooltip": true,
    "Translator": true,
    "ChannelsBadges": false,
    "DisplayUsernames": true,
    "enhancecodeblocks": false,
    "StickerEmojiPreview": true,
    "WiderUserArea": true,
    "Animations": false,
    "ServerDetails": true,
    "ActivityIcons": false,
    "PermissionsViewer": true,
    "ChannelPermissions": false,
    "BetterChannelList": false,
    "ChannelTabs": false,
    "NotificationSounds": true,
    "MoreRoleColors": true,
    "BetterAnimations": false,
    "DoNotTrack": true,
    "ViewProfilePicture": true
}